#pre-masthead #header-mobile {
	display: none;
	float: left;
}
#header-mobile > a {
	display: inline-block;
	float: left;
	vertical-align: top;
	white-space: nowrap;
}

#header-mobile .logo {
	height: auto;
}

#menu {
	cursor: pointer;
	display: block;
	height: 24px;
	margin: .2rem 1rem 0 0;
	position: relative;
	text-align: left;
	text-indent: -9999rem;
	top: 0;
	width: 30px;
}
#menu:before, 
#menu:after {
	border: 1px solid rgba(255, 255, 255, 1);
	border-width: 2px 0;
	box-sizing: border-box;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	transition: all .3s;
	-webkit-transition: all .3s;
}
#menu:before {
	border-width: 0 0 2px;
 	height: 100%;
 	transform-origin: 0 100%;
 	-webkit-transform-origin: 0 100%;
}
.menu #menu:after, 
.menu #menu:before {
	border-color: rgba(255, 255, 255, 1);
}
.menu #menu:after {
	border-bottom-color: rgba(118, 30, 52, 0);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	
}
.menu #menu:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	
}
#pre-masthead svg {
	height: 100%;
	width: 4rem;
}

#login-navigation {
	display: none;
}

@media (max-width: 600px){
	
	/*  */
	.entry-image,
	.entry-header,
	.entry-content,
	.site-content .entry-header, 
	.site-content .entry-content {
		max-width: 42rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	/*  */
	.entry-header nav a {
		display: block;
		margin-bottom: 1rem;
	}
	.entry-header nav a::before {
		content: none;
	}
	.entry-header nav a::after {
	    left: 50%;
	    width: 80px;
	    transform: translateX(-50%);
	    -webkit-transform: translateX(-50%);
	}
	
	/* first hit */
	
	.home article:first-child .entry-title {
		font-size: 300%;
		font-style: italic;
		margin-bottom: 5.2rem;
	}
	.home article:first-child .entry-content {
		font-size: 110%;
	} 
	
	.column {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		font-size: 100%;
	}
    
    /* gallery */
    
    .gallery-item {
	    float: none;
	    margin: 0 !important;
	    max-width: 100% !important;
	    width: 100% !important;
    }
    .gallery-item img {
	    height: auto !important;
    }
    
    /* team */
    
    .ble-team ul li {
    	clear: none !important;
	    width: 50%;
    }
    .ble-team ul li:nth-child(2n+1){
	    clear: left !important;
    }
    .ble-team ul li:nth-child(2), .ble-team ul li:nth-child(4) {
	    margin-top: 0;
    }
    
    .tax-list li {
    	clear: none;
	    width: 50%;
    }
    .tax-list li a span {
	    height: 30vw;
    }
    .tax-list li:nth-child(4n+1) {
    	clear: none;
    }
    .tax-list li:nth-child(2n+1) {
    	clear: left;
    }
    
    /*  */
    .single-event-management #primary {
    }
    .single-event-management .hentry .entry-image {
		float: none;
		margin-bottom: 3.2rem;
		max-width: 100%;
		text-align: center;
		width: auto;	    
    }
    .single-event-management .post-thumbnail {
	    margin-left: -1rem;
	    margin-right: -1rem;
	    width: auto;
    }
    .single-event-management .hentry .entry-header, 
    .single-event-management .hentry .entry-content {
    	float: none;
    	padding-left: 1rem;
    	padding-right: 1rem;
    	width: auto;
    }
    
    .showcase {
	    height: 16rem;
    }
    
    .archive .column {
	    font-size: 100%;
	    margin: 0;
    }
}
@media (max-width: 360px){
	.ble-team ul li {
    	clear: none !important;
	    width: 100%;
    }
}
@media (max-width: 800px){
	#pre-masthead #header-mobile {
		display: inline-block;
		margin-top: -.2rem;
		white-space: nowrap;
	}
	#pre-masthead .header-overview {
		display: none;
	}
	
	/*  */
	
	.site-header hgroup {
		display: none;	
	}
	#login-navigation {
		display: block;
	}
	.header-main {
		background: #000 !important;
		height: 100%;
		left: 0;
		margin-left: -70vw;
		overflow-y: scroll;
		position: fixed;
		transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		width: 70vw;
	}
	.header-main:after {
		clear: both;
		content: '';
		display: block;
	}
	.menu .header-main {
		margin-left: 0;
	}
	.site-navigation li,
	.site-navigation a {
		color: #fff;
		display: block;
		text-align: left;
	}
	.site-navigation a {
		display: inline-block;
		margin-left: 1.4rem;
	}
	.site-navigation a::after {
		border-color: #fff;
	}
	
	.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
		margin-left: 1rem;
		margin-right: 1rem;
		padding-left: 0;
		padding-right: 0;
	}
	
	/*  */
	body.menu {
		height: 100vh !important;
		overflow: hidden;
	}
	#page {
		transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		width: 100%;
	}
	.menu #page {
		margin-left: 70vw;
		min-height: 100vh;
		overflow: hidden;
		/*
		transform: translateX(70vw);
		-webkit-transform: translateX(70vw);
		*/
	}
	#primary {
		padding-top: 7.4rem;
	}
	
	.wide,.tax-list, .gallery, #team-list {
		margin: 0 0 2rem;
	}
	
	span.nav {
		background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
	    height: 7rem;    
		transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		width: 3.6rem;
	}
	.menu span.nav { 
		transform: translateX(70vw);
		-webkit-transform: translateX(70vw);
	}
	.post-navigation a::before, .post-navigation a::after, span.nav::before, span.nav::after {
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		width: 2rem;
	}
	.showcase-container span.nav:before, .showcase-container span.nav:after {
		width: 2rem;
	}
	span.nav::after, .post-navigation a::after {
    	transform: rotate(-45deg);
    	-webkit-transform: rotate(-45deg);
    }
}
@media (min-width: 600px) and (max-width: 800px){
	.header-main {
		background: #000;
		height: 100%;
		left: 0;
		margin-left: -50vw;
		position: fixed;
		transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		width: 50vw;
	}
	.menu .header-main {
		margin-left: 0;
	}
	#page {
		transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		width: 100%;
	}
	.menu #page {
		margin-left: 50vw;
		min-height: 100vh;
		overflow: hidden;
		/*
		transform: translateX(70vw);
		-webkit-transform: translateX(70vw);
		*/
	}
	.menu span.nav { 
		transform: translateX(50vw);
		-webkit-transform: translateX(50vw);
	}
	.tax-list li {
		clear: none !important;
		width: 33.3333%;
	}
	.tax-list li:nth-child(3n+1){
		clear: left !important;
	}
	
	.ble-team ul li {
    	clear: none !important;
	    width: 33.333%;
    }
    .ble-team ul li:nth-child(3n+1){
	    clear: left !important;
    }
	
	
	.gallery-item {
		clear: none !important;
	    float: left;
	    margin: 0;
	    max-width: 100% !important;
	    width: 50% !important;
    }
    .gallery-item:nth-child(2n+1){
	    clear: left !important;
    }
    .gallery-item img {
	    xxxheight: auto !important;
    }
}
@media (min-width: 800px) and (max-width: 1030px){
	span.nav {
		background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	    height: 7rem;    
		transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		width: 3.6rem;
	}
	.menu span.nav { 
		transform: translateX(70vw);
		-webkit-transform: translateX(70vw);
	}
	.post-navigation a::before, .post-navigation a::after, span.nav::before, span.nav::after {
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		width: 2rem;
	}
	.showcase-container span.nav:before, .showcase-container span.nav:after {
		width: 2rem;
	}
	span.nav::after, .post-navigation a::after {
    	transform: rotate(-45deg);
    	-webkit-transform: rotate(-45deg);
    }	
    .wide,
	.tax-list, 
	.gallery, 
	#team-list {
		margin: 0 -7rem 2rem;
	}
}
@media (min-width: 1030px) and (max-width: 1200px){
	.wide,
	.tax-list, 
	.gallery, 
	#team-list {
		margin: 0 -8rem 2rem;
	}
}
